.promotional-banner-img img {
  margin-bottom: 0 !important;
}
.featured-category .et-terms.simple .terms-item img {
  width: 85%;
  border-radius: 50%;
}
.product-vehicle-filter {
  display: none !important;
}
.trustpilot-img img {
  margin-bottom: 0 !important;
}
.header-image-box h6 {
  font-size: 14px !important;
  margin-bottom: -3px !important;
}
.header-image-box p {
  font-size: 12px !important;
}
.sidebar-active ul.products {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.account-icon .login-title {
  display: none !important;
}
ul#loop-products .post-body-inner a.button {
  background: #238826 !important;
  color: #fff !important;
  padding: 8px 12px !important;
}
ul#loop-products .post-body-inner a.button:hover {
  background: #1d5520 !important;
}
ul#loop-products .post-body-inner a:after,
.price-button-wrapp {
  display: none;
}
.store-box .elementor-icon-box-wrapper {
  display: flex;
  gap: 5px;
}
.store-box .elementor-icon-box-wrapper h3 a {
  color: #fff !important;
}
/* single product page css starts */
/* .single-product-wrapper .woocommerce-product-gallery,
.single-product-wrapper .summary {
  width: 50% !important;
} */
.summary > div:nth-child(2),
.single-product-reviews-wrap {
  display: none;
}
.summary-details {
  width: 100% !important;
}
.product .summary .summary-details form.cart {
  flex-direction: row !important;
  gap: 10px !important;
}
.summary-details button.single_add_to_cart_button {
  height: 50px !important;
  line-height: 50px !important;
}
.related.products {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.related.products ul.products {
  grid-template-columns: repeat(5, minmax(0, 1fr));
}
/* single product page css ends */

@media screen and (max-width: 1024px) {
  .sidebar-active ul.products {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
  }
  .related.products ul.products {
    grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
  }
}

@media screen and (max-width: 768px) {
  .related.products ul.products {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
  }
  .product .single-product-wrapper .woocommerce-product-gallery,
  .single-product-wrapper .summary.entry-summary {
    width: 100% !important;
  }
}

@media screen and (max-width: 480px) {
  .sidebar-active ul.products {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
  }
  .related.products ul.products {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
  }
  .woocommerce-product-gallery h1.entry-title {
    font-size: 28px !important;
  }
}

/*/////////////////////////////////////////////////////////////// 15-09-2025 /////////////////////////////////////////////*/

.footer-tab .et-accordion .accordion-title,
.footer-tab .accordion-content {
  border: 1px solid #fff !important;
  border-radius: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  margin-bottom: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.footer-tab .et-accordion .accordion-title:first-of-type,
.footer-tab
  .et-accordion
  .accordion-title:first-of-type.active
  + .accordion-content,
.footer-tab .et-accordion .accordion-title.active {
  border-bottom: 0 !important;
}
.footer-tab
  .et-accordion
  .accordion-title:last-of-type.active
  + .accordion-content {
  border-bottom: 1px !important;
  border-top: 0 !important;
}
.footer-tab .et-accordion {
  border-radius: 0 !important;
}
.footer-tab .accordion-content a {
  color: #fff !important;
}
.footer-tab .accordion-content {
  border-top: 0 !important;
}
.footer-tab .accordion-title.active + .accordion-content {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.footer-tab .accordion-content p {
  margin-bottom: 0px !important;
}

.before-description-wrap {
  display: none;
}

.woocommerce-Tabs-panel {
  display: none !important;
}

.single-product-wrapper .woocommerce-product-gallery,
.single-product-wrapper .summary {
  width: 64% !important;
}

.summary.entry-summary {
  width: 30% !important;
}

.history-products-wrapper {
  display: none;
}

.post-single-navigation.product.mob-hide-false {
  display: none;
}

.single-product-accordion .accordion-item {
  border-bottom: 1px solid #ddd;
}

.single-product-accordion .accordion-button.active {
  background: #fff;
}

.single-product-accordion .accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  padding: 0 15px;
}

.single-product-accordion .accordion-content p {
  margin: 10px 0;
}

.single-product-accordion .accordion-button {
  position: relative;
  color: #306198;
  background-color: #fff;
  cursor: pointer;
  padding: 15px 40px 15px 15px;
  width: 100%;
  text-align: left !important;
  border: none;
  outline: none;
  font-size: 18px;
  transition: background 0.3s;
}

.single-product-accordion .accordion-button::after {
  content: "\25BC"; /* ▼ Down Arrow */
  position: absolute;
  right: 15px;
  font-size: 14px;
  transition: transform 0.3s;
}

.single-product-accordion .accordion-button.active::after {
  content: "\25B2"; /* ▲ Up Arrow */
}

.accordion-inner-content {
  padding-block: 20px;
}

.accordion-item {
  margin-bottom: 10px;
}
/*        ////////////////////////////////////////////////////// 15 - 09- 2025 ///////////////////////*/

h1.entry-title {
  font-size: 36px !important;
  color: #2e6aa0;
}
.shop_attributes td,
th {
  border-color: #ffffff !important;
  padding: 19px;
}
.shop_attributes tr {
  position: relative;
}
.shop_attributes tr::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ddd;
}
.single-product-accordion .accordion-button::after {
  content: "" !important;
  position: absolute;
  right: 0;
  top: 0;
  background-image: url("data:image/svg+xml,%3Csvg fill='%232e6aa0' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17,9.17a1,1,0,0,0-1.41,0L12,12.71,8.46,9.17a1,1,0,0,0-1.41,0,1,1,0,0,0,0,1.42l4.24,4.24a1,1,0,0,0,1.42,0L17,10.59A1,1,0,0,0,17,9.17Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50px 50px;
  height: 40px;
  width: 40px;
}
.single-product-accordion .accordion-button.active::after {
  content: "" !important;
  position: absolute;
  right: 0;
  top: 0;
  background-image: url("data:image/svg+xml,%3Csvg fill='black' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17,9.17a1,1,0,0,0-1.41,0L12,12.71,8.46,9.17a1,1,0,0,0-1.41,0,1,1,0,0,0,0,1.42l4.24,4.24a1,1,0,0,0,1.42,0L17,10.59A1,1,0,0,0,17,9.17Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50px 50px;
  height: 40px;
  width: 40px;
  transform: rotate(180deg);
  transition: 0.3s ease-in-out;
}

.related .loop-posts {
  display: flex;
  justify-content: space-between;
}

.related .type-product {
  width: 240px !important;
}
.related .cart-buttons {
  display: flex;
  justify-content: space-between !important;
}
.type-product .cart-buttons {
  display: flex;
  gap: 10px;
}

/* popup css start */
.custom-modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.6);
}

/* Modal Content */
.custom-modal-content {
  background: #fff;
  margin: 10% auto;
  padding: 20px;
  border-radius: 8px;
  max-width: 600px;
  position: relative;
}

/* Close Button */
.custom-modal-close {
  position: absolute;
  right: 15px;
  top: 10px;
  font-size: 24px;
  cursor: pointer;
}
/* popup css end */
.shop_table {
  padding-top: 40px;
}
.basket_button {
  width: 100%;
}
.basket_buttons_holder {
  display: flex;
  align-items: end;
  gap: 30px;
}
.basket_button button {
  width: 100%;
}
.cart-page-shop-anywhere {
  display: none;
}
.basket_button button {
  background: white;
  color: black;
  border: 1px solid black;
}
.basket_button button:disabled {
  background: #214478 !important;
  color: white !important;
}
.shop_table button[name="update_cart"] {
  position: relative;
  left: -273px;
  padding: 13px 20px;
  background: #f1b404;
  color: black;
}
.woocommerce-checkout #et-content {
  background: #e9f3fb;
}
#customer_details {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.woocommerce-billing-fields p {
  font-weight: 900;
}
.form-row-wide label {
  font-weight: 900;
}
.shop_attributes td,
th {
  border-color: #d9d9d9 !important;
}
#place_order {
  background: #f1b404;
}
.wc_payment_methods > li {
  border: 1px solid #2d6aa0 !important;
}
/* 22-09-2025 */
h1.product_title {
  color: #214478 !important;
}
.no-margin-bottom img {
  margin-bottom: 0 !important;
}
/* .price span bdi {
  font-size: 12px !important;
} */
.product .price {
  display: block !important;
}
ul#thwmscf-tabs {
  padding: 50px 0px;
}
.sticky-true.active #blue-box {
  display: none;
}

/* 30-09-2025 */
.helping-list ul li.elementor-icon-list-item a {
  display: flex;
  justify-content: space-between !important;
}
.helping-list ul li.elementor-icon-list-item .elementor-icon-list-icon {
  order: 2 !important;
}
.img-height img {
  height: 250px !important;
}
body.logged-in ul.header-menu li#menu-item-12558,
body ul.header-menu li#menu-item-12569,
body.logged-in .sign-out {
  display: none;
}
body.logged-in .sign-in {
  display: block !important;
}
body.logged-in ul.header-menu li#menu-item-12569 {
  display: flex;
}
p.view-text {
  display: flex;
  order: 1;
  margin-right: 10px;
  margin-left: 20px;
  margin-bottom: 0;
}
.layout-control {
  order: 1;
}
.view-wrap {
  display: flex;
}
.view-wrap {
  display: flex;
  align-items: center;
  order: 1;
  justify-content: end;
}
.logged-in #header_trade_account_logout {
  display: none;
}

.logged-in #header_trade_account_login {
  display: block !important;
}

#header_trade_account_login {
  display: none;
}
.header-icon-box a {
  color: #fff !important;
}
.clients img {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
}
.clients a {
  display: block !important;
}
.clients li {
  min-height: unset !important;
  max-height: unset !important;
}
/* 30-09-2025 */

/* 13-10-2025 starts */
.my-product-slider .price-button-wrapp {
  display: block !important;
}
.my-product-slider .price del,
.my-product-slider .price small,
.my-product-slider .price-button-wrapp a {
  display: none !important;
}
.read-more-wrapper {
  max-height: 5em; /* Approx. 3 lines */
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.read-more-wrapper.expanded {
  max-height: none;
}
.read-toggle {
  display: inline-block;
  margin-top: 10px;
  color: #214478;
  cursor: pointer;
  font-weight: 600;
}
.full-height {
  height: 100%;
}

/* 13-10-2025 ends */
